## customidenticon 0.1.5

=== debian/changelog ===
customidenticon (0.1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Nov 2022 22:22:00 +0000

customidenticon (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1023793)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Nov 2022 12:30:08 +0000
