=== debian/control ===
Source: customidenticon
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pil,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/lexserest/customidenticon
Vcs-Browser: https://salsa.debian.org/python-team/packages/customidenticon
Vcs-Git: https://salsa.debian.org/python-team/packages/customidenticon.git

Package: python3-customidenticon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for generate a variety of identicons
 This library includes support for 3 different types of identicons.
 .
 Features include:
 .
  - change the final image size (size of elements, number of elements)
  - change border size
  - change background color
  - change the transparency of elements
  - change the output format (PNG, JPEG, etc.)
  - choice of hashing algorithm (including your own)
