=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=customidenticon

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf customidenticon.egg-info/
