=== debian/watch ===
version=4
https://pypi.debian.net/customidenticon/customidenticon-(.+)\.tar\.gz
